
      body {
        background: #000;
      }

      #site_header {
        background: #000;
      }

      #nav_contain {
        position:relative;
        border-bottom: 1px solid #fff;
      }

      #logo_wrap {
          position: absolute;
          left: 0;
         display: block;
         width: 100%;
         text-align: center;
         bottom: 0.5rem;
        text-align: center;
      }

      #logo_wrap > a {
        display: inline-block;
        width: auto;
      }
      
      #logo_wrap > a > img {
        width: 300px;
      }
      
      img.ac-funding-circus {
        width: 300px;
      }
      img.footer-site-logo {
         width:250px;
      }

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      @font-face {
          font-family: avenir_black;
          src: url("AvenirLTStd-Black.otf") format("opentype");
      }

      @font-face {
          font-family: avenir_reg;
          src: url("Avenir Regular.ttf") format("truetype");
      }

      @font-face {
          font-family: avenir_light;
          src: url("Avenir Light.ttf") format("truetype");
      }

      a.link-secondary {
        font-family: avenir_black, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;;
        color: #fff;
        text-decoration: none;
        font-size: 1.05rem;
      }


      a.link-secondary:hover, a.link-secondary:active, a.link-secondary:focus  {
        color: #b01818;
      }

      

      .footer-navig li {
        margin-left: 2.5rem;
      }
      .footer-navig li:first-child {
        margin-left: 0;
      }      

      .footer-navig a {
        font-family: avenir_black, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;;
        color: #fff;
        text-decoration: none;
      }

.footer-navig a:hover, footer-navig a:active, .footer-navig a:focus  {
  color: #b01818;
}      
      

      .bg-image-wrp h1 {
        font-family: avenir_light, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;;
      }

      .bg-image-wrp {
        /*background-position-y: 7%;
         * background-image: url(miikka_luotio.jpg);
        background-image: url(tomduffyhome2.jpg);
        background-image: url(duffyhomeb_80.png);
        background-image: url(duffyhomeb_70.png);
        background-image: url(homebanner.jpg);*/
        background-image: url(tunnel.png);
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-color: #000;
      }

     

      * {      
        font-family: avenir_reg, Georgia, "Times New Roman", serif/*rtl:Amiri, Georgia, "Times New Roman", serif*/;
      }
      .ornament {
          background-image: url(Ornament_HangLine.png);
          background-size: 200px auto;
          background-repeat: no-repeat;
          padding-bottom: 80px;
          background-position: bottom;  
          font-family: avenir_black;
      }

      .lr-dev {
            color: #fff;
        text-decoration: none;
      }

a.lr-dev:hover, a.lr-dev:active, a.lr-dev:focus  {
  text-decoration: underline;
  color: #fff;
}
      
      .rounded-pill a {
        color: #fff;
        text-decoration: none;
      }
      
      h3.rounded-pill.border-danger {
        border-color: #e51f1f !important;
      }
      h3.rounded-pill {
        display:  inline-block;
        padding-right: 2rem!important;
        padding-left: 2rem!important;
      }
      
      
      .booking-prev-button a, .booking-next-button a {
        display: block;
        color: #e51f1f;
        text-decoration: none;
        font-family: 'avenir_black';
          background-image: url(RedArrow.png);
          background-size: 65px auto;
          background-repeat: no-repeat;
          background-position: 100% 100%;        
      }

.booking-prev-button a:hover, .booking-next-button a:hover {
  background-color: #ededed;
      }
      
      .booking-prev-button, .booking-next-button {
          border-color: #e51f1f !important;


          line-height: 64px;          
      }

      .booking-prev-button a {
          background-image: url(RedArrowb.png);
          background-position:  0 100%;
      }

      
            #subscribe_to_nl::placeholder {
              color: #101010;
              opacity: 1; /* Firefox */
            }

            #subscribe_to_nl:-ms-input-placeholder { /* Internet Explorer 10-11 */
             color: #101010;
            }

            #subscribe_to_nl::-ms-input-placeholder { /* Microsoft Edge */
             color: #101010;
            }
        
  .input-group-lg>.btn, .input-group-lg>.form-control, .input-group-lg>.form-select, .input-group-lg>.input-group-text {
    padding: 1.0rem 1.5rem;
    border-radius: 0.75rem;
}

        .nav-wrap  {
          z-index: 1000;
        }
        .nav-wrap nav {
          display: inline-block;
        }
        
        .nav-wrap-a a.link-secondary {
          padding-left: 4.25rem !important;
        }
        
        .nav-wrap-b a.link-secondary {
          padding-right: 5.75rem !important;;
        }
        
        .nav-wrap-a a.link-secondary:first-child {
          padding-left: 0 !important;;
        }
        .nav-wrap-b a.link-secondary:last-child {
          padding-right: 0 !important;;
        }

.event-item {
    display: inline-block;
    background: #000;
    color: #fff;
    height: 210px;
    width: 320px;
    /* border: 1px solid red; */
    margin-left: 3px;
    margin-bottom: 6px;
    position: relative;
    background-image: url(Starburst_Grey.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
    border:1px solid transparent;
    cursor: pointer;
}

.event-item.modulo-1 {
  background-image: url(Starburst_1.png);
}
.event-item.modulo-2 {
  background-image: url(Starburst_2.png);
}
.event-item.modulo-3 {
  background-image: url(Starburst_3.png);
}
.event-item.modulo-4 {
  background-image: url(Starburst_4.png);
}
.event-item.modulo-5 {
  background-image: url(Starburst_5.png);
}
.event-item.modulo-6 {
  background-image: url(Starburst_6.png);
}
.event-item.modulo-7 {
  background-image: url(Starburst_7.png);
}
.event-item.modulo-0 {
  background-image: url(Starburst_8.png);
}

.event-item:hover a {
  color: #000;
  }
  
.event-item:hover {
  border:1px solid #ccc;
  background-color: #fff;
  background-image: url(Starburst_Grey.png);
  color: #000;
}

.event-item h3 {
  font-family: 'avenir_black';
  margin: 0;
}
.event-item p {
  margin: 0;
}
.event-item a {
  color: #fff;
    display:block;
    text-decoration: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-image: url(RedArrow.png);
    background-size: 65px auto;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    line-height: 65px;
    padding: 0;
    margin: 0;
    text-align: left;
    padding-left: 2rem;
    font-family: 'avenir_black';
}

  #paddder {
    height: 2rem;
  }


      h3.rounded-pill:hover {
        border-color: #000 !important;
      }
      h3.rounded-pill:hover a {
        color: #000;
      }
      h3.rounded-pill.border-danger:hover {
        border-color: #fff !important;
      }
      h3.rounded-pill.border-danger:hover a {
        color: #e51f1f;
      }

  .left-padd {
      padding-left: 5rem;
  }
  .left-padd-b {
      padding-left: 6.5rem;
  }

  .form-check .invalid-feedback {
    font-weight: bold !important;
  }

/*
@media (max-width:866px) {	
	.slides-wrapper {
	    width: unset !important;
	}
}
@media (min-width: 603px) and (max-width: 760px)  {
*/

  @media (max-width: 1399px) {	
          .nav-wrap-a a.link-secondary {
            padding-left: 2.25rem !important;
          }
          
          .nav-wrap-b a.link-secondary {
            padding-right: 3.75rem !important;;
          }
  }
  
  @media (max-width: 1199px) {	
          .nav-wrap-a a.link-secondary {
            padding-left: 3.25rem !important;
          }
          
          .nav-wrap-b a.link-secondary {
            padding-right: 4.75rem !important;;
          }
          #logo_wrap {
            bottom: 2.5rem;
          }
  }
  @media (max-width: 991px) {	
          .nav-wrap-a a.link-secondary {
            padding-left: 0.5rem !important;
          }
          
          .nav-wrap-b a.link-secondary {
            padding-right: 1.75rem !important;;
          }

          #header_action {
            visibility: hidden;
          }          
  }
  @media (max-width: 767px) {	

          #header_action {
            height: 3rem;
          }
          #paddder {
            height: 4rem;
          }
          #logo_wrap {
            bottom: 4.5rem;
          }
          
        .left-padd {
            padding-left: 0.5rem;
        }
    .left-padd-b {
        padding-left: 2rem;
    }                       
  }

  @media (max-width: 575px) {
        .left-padd {
            padding-left: 0.5rem;
        }
    .left-padd-b {
        padding-left: 2rem;
    }        
  }
  
  @media (max-width: 420px) {

        #logo_wrap {
          bottom: 5.5rem;
        } 
    
        .footer-navig li.list-inline-item {
            display: block;
            margin: 0;
        }
        #footer-contact .d-sm-inline {
          display: block;
        }


        
                
  }

